| Bsoft 2.0.5 Bernard's software package

Classes | Macros
FSI_Kernel.h File Reference

Header file for frequency space interpolation kernel. More...

`#include "Vector3.h"`
`#include "Complex.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Classes
class | FSI_Kernel

## Macros
#define | _FSI_Kernel_

## Detailed Description

Header file for frequency space interpolation kernel.

Author
  Bernard Heymann

Date
  Created: 20051102
  Modified: 20190212

Definition in file FSI_Kernel.h.

## Macro Definition Documentation

## ◆ _FSI_Kernel_

#define _FSI_Kernel_

Definition at line 96 of file FSI_Kernel.h.